@import url('reset.css');

@font-face {
    font-family: 'shabnam';
    src: url('../font/shabnam-fa-num/Shabnam-Light-FD.eot') format('eot'),
        url('../font/shabnam-fa-num/Shabnam-Light-FD.ttf') format('true type'),
        url('../font/shabnam-fa-num/Shabnam-Light-FD.woff') format('woff'),
        url('../font/shabnam-fa-num/Shabnam-Light-FD.woff2') format('woff2');
}

@font-face {
    font-family: 'shabnam-en-num';
    src: url('../font/shabnam-en-num/Shabnam-Light.eot') format('eot'),
        url('../font/shabnam-en-num/Shabnam-Light.ttf') format('true type'),
        url('../font/shabnam-en-num/Shabnam-Light.woff') format('woff'),
        url('../font/shabnam-en-num/Shabnam-Light.woff2') format('woff2');
}

body {
    font-family: 'shabnam';
    color: #212529 !important;
    scroll-behavior: smooth;
}

html,
body {
    height: 100%;
}
.product-details table {
    margin: 10px 0px 20px 0px;
    border-spacing: 10px;
    border-collapse:initial;
}

    .product-details table tr td {
        border: 1px solid #f2f2f2;
        padding:5px;
        box-shadow:0px 0px 1px #e2e0e0;
        border-radius:5px;
    }